.table>thead>tr>td.active-dark, .table>tbody>tr>td.active-dark, .table>tfoot>tr>td.active-dark, .table>thead>tr>th.active-dark, .table>tbody>tr>th.active-dark, .table>tfoot>tr>th.active-dark, .table>thead>tr.active-dark>td, .table>tbody>tr.active-dark>td, .table>tfoot>tr.active-dark>td, .table>thead>tr.active-dark>th, .table>tbody>tr.active-dark>th, .table>tfoot>tr.active-dark>th {
  background-color: #CCC;
}
input {
		color: #000000 !important;
}

@media (min-width: 921px){
	#menu-item-3346 a {
		background: #3366CC !important;
		color: yellow !important;
	}
}